.container { flex-direction: column;}
header
{
    border-top: 3px solid rgba(0,0,0,0.4);
    font-size: 2.5em;
    font-weight: bold;
    color:mediumpurple;
    margin-bottom: 30px;
    padding-left: 5px;
}
main
{
    display: flex;
    flex-direction: column;
}
section 
{
    display: flex;
    flex-wrap: wrap;
    margin-left: 5px;
    margin-right: 5px

}

article{
    flex:1;
    margin-left: 10px;
    margin-right:10px;
    margin-bottom: 20px;
}
.left-article{flex:1;}
.right-article{flex:2;}
.header
{
    font-size: 1.4em;
    font-weight: bold;
    color: rgba(0,0,0,.8);
    border-top: 1px solid rgba(0,0,0.4);
    padding-top: 10px;
    margin-bottom: 5px;
}
.body
{
    color: rgba(0,0,0,0.75);
}

.group
{
    display:flex;
    flex-direction: column;
    border: 1px solid rgba(0,0,0,.1);
}
.group-title
{
    font-size: 1.15em;
    font-weight:bold;
    text-align: center;
    background: rgb(245,245,245);
}
.group-list
{
    display: flex;
    justify-content: stretch;
    margin: 2px;
}
.group-item
{
    display:flex;
}
img { border-radius: 100%; margin-right:5px;}
.group-user-name { font-size:1.15em; }

.box
{
    margin-left: 20px;
    display: flex;
    flex-direction: column;
}

.box-item
{
    text-decoration: none;
}

.num
{
    font-size: 1.5em;
}

.new-doc
{
    display:block;
    text-align: end;
}
#newdocbutton
{
    background: mediumpurple;
    color: white;
    font-weight: bold;
}
@media(max-width:630px)
{
    section { flex-direction:column;}
    .left-article, .right-article { flex: 0;}
}

@media(min-width:1080px) {
    .container
    {
        width: 1080px;
        align-self: center;
    }
}